/*
The MIT License

Copyright 2018 Web Folders (Pty) Ltd.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/
/* 
    Created on : May 12, 2018, 2:51:24 PM
    Author     : reinwoerstz
*/

/* ===================================== *
 * Register Form                         *
 * ------------------------------------- */
.input-group .form-control, .input-group-addon, .input-group-btn 
{
    display:                    table-cell;
}

.input-group .form-control 
{
    position:                   relative;
    z-index:                    2;
    float:                      left;
    width:                      90%;
    margin-bottom:              0;
    height:40px;
}

.form-control:not(select) 
{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.form-control 
{
    border-radius: 0;
    box-shadow: none;
    border-color: #d2d6de;
}

.form-control 
{
    display:                    block;
    width:                      100%;
    height:                     34px;
    padding:                    6px 12px;
    font-size:                  14px;
    line-height:                1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


form.fa 
{
    display:                    inline-block;
    font:                       normal normal normal 14px/1 FontAwesome;
    font-size:                  14px;
    text-rendering:             auto;
    -webkit-font-smoothing:     antialiased;
    padding:                0px;
    -moz-osx-font-smoothing:    grayscale;
}

i
{
    
}

/** 
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/
/*user agent stylesheet
i, cite, em, var, address, dfn {
    font-style: italic;
}*/
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
